<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Lorena Castro Martínez, Spanish & English language teacher</title>
    <meta name="description" content="">
    <meta name="keywords" content="spanish, english, teacher, language, lorena castro">

    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400" rel="stylesheet">
    <link rel="stylesheet" href="css/styles-merged.css">
    <link rel="stylesheet" href="css/style.min.css">
    <link rel="stylesheet" href="css/custom.css">

    <!--[if lt IE 9]>
      <script src="js/vendor/html5shiv.min.js"></script>
      <script src="js/vendor/respond.min.js"></script>
    <![endif]-->
  </head>
  <body>

  <!-- START: header -->

  <header role="banner" class="probootstrap-header">
    <div class="container">

        <a href="#" class="probootstrap-burger-menu visible-xs" ><i>Menu</i></a>
        <div class="mobile-menu-overlay"></div>

        <nav role="navigation" class="probootstrap-nav hidden-xs">
          <ul class="probootstrap-main-nav">
            <li><a href="inicio.html">Inicio</a></li>
            <li><a href="curriculum.html">Currículum</a></li>
            <li><a href="portfolio-es.html">Portafolio</a></li>
            <li class="active"><a href="testimonios.html">Testimonios</a></li>
            <li><a href="contacto.html">Contacto</a></li>
            <li class="language-switcher"><span class="selected">ES</span> <span class="separator">/</span> <a href="testimonials.html">EN</a></li>
          </ul>
          <div class="extra-text visible-xs">
            <a href="#" class="probootstrap-burger-menu"><i>Menu</i></a>
            <ul class="social-buttons">
              <li><a href="mailto:lorenacm@gmail.com"><i class="icon-email"></i></a></li>
              <li><a href="https://fb.me/SpanishConLorena"><i class="icon-facebook2"></i></a></li>
              <li><a href="https://www.pinterest.co.uk/spanishlorena"><i class="icon-pinterest"></i></a></li>
              <li><a href="https://twitter.com/@LorenaCastro"><i class="icon-twitter"></i></a></li>
              <li><a href="https://www.linkedin.com/in/lorenacastro"><i class="icon-linkedin2"></i></a></li>
            </ul>
          </div>
        </nav>
    </div>
  </header>
  <!-- END: header -->

  <div class="probootstrap-main">
    <section class="probootstrap-section-half probootstrap-no-hover">
      <div class="probootstrap-image probootstrap-animate" data-animate-effect="fadeIn">
        <div class="sidebar">
          <div class="sidebar__image">
            <img src="img/lorena.png" alt="">
          </div>
          <div class="sidebar__about">
            <div class="sidebar__about-name">Lorena Castro Martínez</div>
            <div class="sidebar__about-ocupation">Profesora de lenguas</div>
            <div class="sidebar__about-info">Español e inglés</div>
          </div>
          <div class="sidebar__connect">
            <div class="extra-text hidden-xs">
              <h3>Contacto</h3>
              <ul class="social-buttons">
                <li><a href="mailto:lorenacm@gmail.com"><i class="icon-email"></i><span>lorenacm@gmail.com</span></a></li>
                <li><a href="https://fb.me/SpanishConLorena"><i class="icon-facebook2"></i><span>SpanishConLorena</span></a></li>
                <li><a href="https://www.pinterest.co.uk/spanishlorena"><i class="icon-pinterest"></i><span>spanishlorena</span></a></li>
                <li><a href="https://twitter.com/@LorenaCastro"><i class="icon-twitter"></i><span>@LorenaCastro</span></a></li>
                <li><a href="https://www.linkedin.com/in/lorenacastro"><i class="icon-linkedin2"></i><span>lorenacastro</span></a></li>
                <li><i class="icon-home2"></i><span>A Coruña, 🇪🇸</span></li>
              </ul>
            </div>
          </div>
          <div class="sidebar__skills">
            <div class="extra-text hidden-xs">
              <h3>Habilidades</h3>
              <ul>
                <li>Experta en la aplicación de nuevas tecnologías a la enseñanza de idiomas (Google docs, Trello, Padlet, Sketch...)</li>
                <li>Nivel de inglés: TOEIC Listening & Reading 960 points</li>
                <li>Nivel de japonés: JPLT N3</li>
                <li>Nivel de francés: B1</li>
                <li>Lenguas maternas: español y catalán</li>
                <li>Creación de materiales e infografías para la enseñanza de idiomas. </li>
                <li>Community management</li>
              </ul>
           </div>
          </div>
        </div>
      </div>
      <div class="probootstrap-text testimonials">
        <div class="probootstrap-inner probootstrap-animate">
          <div class="row">
            <h3 class="visible-xs">Testimonios</h3>
            <blockquote>
              <p class="quotation">
Lorena is a fantastic teacher! She tailors your classes to meet your personal goals. Class is challenging but also at a level where she knows you will grow and succeed, so you never leave discouraged. She uses real-life application such as news, videos, and stories to get you talking and grow your vocabulary, but she gives plenty of grammar practice as well to fine tune your usage of the language. I have worked with Lorena for 4+ months so far and can tell my Spanish has improved even in such a short time. Clearly, her methods work, and I can't wait to see how much more I grow as I continuing working with her. Thank you, Lorena!
              </p>
              <footer>Bethany 🇺🇸 - One to one student</footer>
            </blockquote>
            <blockquote>
              <p class="quotation">
I'm a beginner and enjoying learning from Lorena. She is always cheering me up with encouraging messages that keep me going!
              </p>
              <footer>Kaori 🇯🇵 - One to one student</footer>
            </blockquote>
            <blockquote>
              <p class="quotation">
Excellent teacher in learning Spanish! Muchas gracias 🙂
              </p>
              <footer>Noriko 🇯🇵 - One to one and group student</footer>
            </blockquote>
            <blockquote>
              <p class="quotation">
                Lorena es una profesora que hace que su estudiante se sienta muy cómodo y confidente en sus clases. Las recomendaría a cualquiera persona que quiera hacer crecer sus habilidades de Español. ¡Incluso ella puede enseñar el Subjuntivo (una cosita que cuesta mucho a los Ingleses)! Lorena, te amamos.
                Lorena is a great teacher who is thoroughly dedicated to her profession with a wealth of teaching materials. I had the pleasure of taking some of her classes in person whilst she was living in London and they rocked. She makes her students feel comfortable and confident, and instills in them a desire to learn. Highly recommended.  Lorena we love you!
              </p>
              <footer>Kip 🇬🇧 - One to one student</footer>
            </blockquote>
            <blockquote>
              <p class="quotation">
Lorena es maravillosa! Her classes are so much fun! Muchas gracias Lorena! 🙂
              </p>
              <footer>Shivani 🇮🇳 - Group student</footer>
            </blockquote>
            <blockquote>
              <p class="quotation">
I had previously taken some lessons in Spanish a few years ago and was looking to pick-up where I left off. Lorena's classes are engaging, concise, she takes great consideration into how I want to learn (particularly as I'm very busy) and also sensitive to the fact I do find learning a language a challenge. However, after having now completed a few lessons over Skype (which is incredibly convenient for me), I now feel I'm on the way to acquiring a second language.
              </p>
              <footer>Simon 🇬🇧 - One to one student</footer>
            </blockquote>
            <blockquote>
              <p class="quotation">
Lorena is a very effective and hard working teacher. I really enjoy learning Spanish with her. She prepares each lesson carefully, with interesting and creative tasks (e.g. making online surveys?!) which are really fun. I am an experienced secondary school teacher, and I have been impressed by Lorena because she uses many of the teaching strategies that we learn about and use at work. She is quick to decipher which level to pitch the lessons at and I feel that I am steadily making progress. Using Skype for lessons has also worked out much better than I thought it would!
              </p>
              <footer>Louise 🇬🇧 - One to one student</footer>
            </blockquote>
            <blockquote>
              <p class="quotation">
I had two lessons with Lorena to help me for a final year Spanish oral exam: she was fantastic, super friendly, and really engaged with my topic, which meant that she was able to help me practice my presentation, as well as create a good debate afterwards. A great experience which definitely made me better prepared on the day of the exam!'
              </p>
              <footer>Sophie, Spanish and French undergraduate, UCL 🇬🇧 - One to one student</footer>
            </blockquote>
            <blockquote>
              <p class="quotation">
I have been having Spanish lessons with Lorena for a little over 2 months now for anywhere between 1 hour and 90 mins per week. Learning languages has always been difficult for me but Lorena is a fantastic teacher. The most impressive and useful aspect is the variety of techniques that Lorena uses to not only help me learn but also to make it fun. Embracing technology as part of her courses is another aspect that I find extremely effective - this way I find that I can learn at my own pace wherever I happen to be.
I would highly recommend Lorena to anyone who wants to learn Spanish. I had no previous knowledge of the Spanish language at all and within a few lessons I feel like I have learned so much. I find Lorena to be very patient, professional and engaging in the way she teaches. I'm looking forward to continuing my lessons with her.
              </p>
              <footer>Rob 🇬🇧 - One to one student</footer>
            </blockquote>
            <blockquote>
              <p class="quotation">
Lorena is a cheerful teacher who has a wealth of knowledge and experience about language education. She will consult with you about your learning way or frequency depending on your language level and skills, and will suggest you the best method with various topics and references in your course.
Each lesson is held in a relaxed atmosphere using handouts of education materials or internet articles as necessary. She loves Japanese culture and wishes to know more about Okinawa, so you can exchange each other's interest.
              </p>
              <footer>Wataru 🇯🇵 - One to one student</footer>
            </blockquote>
          </div>
        </div>
      </div>
    </section>
  </div>

  <footer class="probootstrap-footer">
    <div class="container">
      <div class="row">
        <div class="col-md-3">
          <img src="img/nina.png"/>
        </div>
        <div class="col-md-9">
          <p>Mi proyecto personal es <a href="https://spanishwithlorena.substack.com/">Español con Lorena</a>, mi boletín para la difusión de la lengua y la cultura española. </p>
        
        </div>
      </div>
    </div>
  </footer>

  <div class="gototop js-top">
    <a href="#" class="js-gotop"><i class="icon-chevron-thin-up"></i></a>
  </div>


  <script src="js/scripts.min.js"></script>
  <script src="js/main.min.js"></script>
  <script src="js/custom.js"></script>

  </body>
</html>
